body {
	font-family: 'Montserrat', sans-serif;
}

/*###############
girlfriend form thanks
###############*/

#girlfriend_form { 
	display: inline-block;
	margin: 150px 0;
	padding: 30px;
    background-color: #fff; //rgba(10, 10, 10, 0.5);
    border: 15px solid rgba(247, 199, 8, 0.5);
}

#thanks_girlfriend {
  	visibility: hidden;
	font-size: 3em;
	color: #fff;
	padding: 100px 0;

	opacity: 0;
   transition: opacity .65s ease-in-out;
   -moz-transition: opacity .65s ease-in-out;
   -webkit-transition: opacity .65s ease-in-out;
}

#sanic_image {
  	visibility: hidden;
	font-size: 3em;
	color: #fff;
	padding: 100px 0;

	opacity: 0;
}

/*######################
INC/NAVBAR
#######################*/

#background {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background-color: #624D8B;
}

.ball {
	
  	display: none;
	background: url("../res/HEAD.png") no-repeat center;
  	border-radius: 50%;
  	position: fixed;
  	z-index: -1;
	display: block;
    opacity: .7;
}

#navBar {
	position: fixed;
	z-index: 100;
	display: block;
	width: 100%;
	margin: 0 0 0 0;
	background: #743450;
    text-align: center;
    height: 75px;
    line-height: 75px;
	border-bottom: 2px solid #f7c708;
	min-width: 470px;
}

.menu {
	text-align: center;
    margin: 0;
    padding: 0;
    height: 100%;
    display: inline-block;   
}

.menu li {
	display: inline-block;	
    list-style-type: none;
    color: #fff;    
    font-size: 1.3em;
}

.menu a, .menu a:visited {
	color: #f7c708;
	cursor: pointer;
	text-decoration: none;
    transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
}

.menu a:hover {
	color: #dfb307;
}

#mainButton li {	
	padding: 0 30px;  
    transition: background-color .15s ease-in-out;
    -moz-transition: background-color .15s ease-in-out;
    -webkit-transition: background-color .15s ease-in-out;
}

#mainButton li:hover {
	background-color: #642440;
}

#smallButton li {
	padding: 0 10px;
}

/*####
Emailing
####*/

#blackOverlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 110;	
	background-color: rgba(10, 10, 10, 0.5);
}

#emailBox {
	display: inline-block;
	background-color: #fff;
    border: 5px solid rgba(247, 199, 8, 0.5);
	padding: 1em;
	pointer-events: auto;
}

#emailBoxWrap {
	display: block;
	position: fixed;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 115;
	text-align: center;
	-webkit-transition: top .5s, opacity .5s;
	transition: top .5s, opacity .5s;
	pointer-events: none;
}

.hideEmail {
	top: -20%;
	opacity: 0;
}

.showEmail {
	top: 20%;
	opacity: 1;
}

/*####################
HOME
#######################*/

#welcome {
	position: fixed;
    text-align: center;
    left: 50%;
    top: 40%;
    width: 100%;
    left: 50%;
    margin: 0 0 0 -50%;
    -webkit-transition: top .7s;
	color: #fff;
	pointer-events: none;
}

/*##############################
ABOUT
#################################*/

body {
	text-align: center;
}

#abWrap, #etWrap {
    overflow: hidden;
	display: inline-block;
    width: 50%;
    margin: 120px 0 3% 0;
    background-color: #fff; //rgba(10, 10, 10, 0.5);
    border: 15px solid rgba(247, 199, 8, 0.5);
    color: #3B3738;
}

#abWrap {
	margin-bottom: 100px;
}

#etWrap {
	padding: 50px 0;
}

#abInWrap, #etInWrap {
	display: block;
    margin: 0 3%;
	text-align: left;
}

#abInWrap p, #etInWrap {
	margin: 1% 5% 5% 5%;
}

#abInWrap a, #abInWrap:visited{
	color: #A69744;	
}

#abInWrap a:hover {
	color: #B6A754;
}

/*##################
ETHICS PROJECT
##################*/

#etWrap {
	width: 80%;
	margin-bottom: 3%;
}

#etInWrap {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin-left: 10%;
	margin-right: 10%;
}

#etWrap h1, #etWrap h2 {
	display: block;
	margin: 0 10% 0 10%;
}

#etWrap p {
	display: block;
	margin: 1% 10% 3% 10%;
	text-indent: 50px;
	width: 80%;
	line-height: 1.75em;
}

#emman_vid {
	float: right;
	margin: 2%;
}

.round_putin img {
	width: 300px;
	height: 300px;
	float: left; 
	-webkit-shape-outside: circle(); 
	shape-outside: circle();
	text-align: center;
	border-radius: 50%; 
	margin-right: 2rem;
	margin-top: .4rem;
	opacity: 1;
	-webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.round_putin img:hover {
	opacity: .84;
	cursor: pointer;
}

/*#######################
PROJECTS
#######################*/

#project_wrap {
	display: inline-block;
	margin: 120px 0 20px 0;
	background-color: rgb(204,51,102);
	padding: 0 20px 20px 20px;
	width: 50%;
}

#project_inner_wrap {
	display: inline-block;
	text-align: left;
}

.project_div {
	width: 300px;
	height: 300px;
	float: left;
	
	background: white;
	margin: 1em;
	padding: 1.2em;
	overflow: hidden;
}

.left_project_div {
	clear: left;
}

.project_div img {
}
